:root {
    --bs-blue: #0d6efd;
    --bs-indigo: #6610f2;
    --bs-purple: #6f42c1;
    --bs-pink: #d63384;
    --bs-red: #dc3545;
    --bs-orange: #fd7e14;
    --bs-yellow: #ffc107;
    --bs-green: #198754;
    --bs-teal: #20c997;
    --bs-cyan: #0dcaf0;
    --bs-white: #fff;
    --bs-gray: #6c757d;
    --bs-gray-dark: #343a40;
    --bs-primary: #0d6efd;
    --bs-secondary: #6c757d;
    --bs-success: #198754;
    --bs-info: #0dcaf0;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-light: #f8f9fa;
    --bs-dark: #212529;
    --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
}
html, body {
    height: auto;
    min-height: 100vh;
}
body, html {
    height: 100%;
}
*, ::after, ::before {
    box-sizing: border-box;
}
body, html {
    height: 100%;
}
*, ::after, ::before {
    box-sizing: border-box;
}
:root {
    view-transition-name: root;
}
user agent stylesheet
html {
    display: block;
}
:root {
    view-transition-name: root;
}
user agent stylesheet
html {
    display: block;
}
*, ::after, ::before {
    box-sizing: border-box;
}
*, ::after, ::before {
    box-sizing: border-box;
}
*, ::after, ::before {
    box-sizing: border-box;
}
*, ::after, ::before {
    box-sizing: border-box;
}
::-webkit-scrollbar {
    width: 15px;
}
::-webkit-scrollbar-thumb {
    background: #c9cbc7;
    border-radius: 8px;
}
::-webkit-scrollbar-track {
    background: rgba(0,0,0,.05);
    border-radius: 8px;
}